org.eclipse.wst.jsdt.chromium

## Interface BreakpointTypeExtension.FunctionSupport.Visitor<R>

All Superinterfaces:
  Breakpoint.Target.Visitor<R>

Enclosing interface:
  BreakpointTypeExtension.FunctionSupport

    public static interface BreakpointTypeExtension.FunctionSupport.Visitor<R>
    extends Breakpoint.Target.Visitor<R>

Additional interface that user visitor may implement for `Breakpoint.Target.accept(org.eclipse.wst.jsdt.chromium.Breakpoint.Target.Visitor<R>)` method.

### Method Summary

All Methods Instance Methods Abstract Methods
`R` `visitFunction(java.lang.String expression)`

### Methods inherited from interface org.eclipse.wst.jsdt.chromium.Breakpoint.Target.Visitor

`visitScriptId, visitScriptName, visitUnknown`

### Method Detail

#### visitFunction

    R visitFunction(java.lang.String expression)